body{margin:0px;padding:0px;}

ul, li, h1, h2, h3, h4, h5, p{padding:0px;margin:0px;}

img{border:0 none;max-width:100%;}

ul{list-style:none;}

.clear{clear:both;}

a{text-decoration:none;outline:none;color:#000;}

@font-face{font-family:'JosefinSansRegular';src:url('fonts/JosefinSansRegular.eot');src:url('fonts/JosefinSansRegular.eot') format('embedded-opentype'),

url('fonts/JosefinSansRegular.woff2') format('woff2'),

url('fonts/JosefinSansRegular.woff') format('woff'),

url('fonts/JosefinSansRegular.ttf') format('truetype'),

url('fonts/JosefinSansRegular.svg#JosefinSansRegular') format('svg');}

@font-face{font-family:'LatoRegular';src:url('fonts/LatoRegular.eot');src:url('fonts/LatoRegular.eot') format('embedded-opentype'),

url('fonts/LatoRegular.woff2') format('woff2'),

url('fonts/LatoRegular.woff') format('woff'),

url('fonts/LatoRegular.ttf') format('truetype'),

url('fonts/LatoRegular.svg#LatoRegular') format('svg');}

@font-face{font-family:'SegoeUI';src:url('fonts/segoeui.eot');src:url('fonts/segoeui.eot?#iefix') format('embedded-opentype'),

url('fonts/segoeui.woff') format('woff'),

url('fonts/segoeui.ttf') format('truetype'),

url('fonts/segoeui.svg#segoeui') format('svg');font-weight:normal;font-style:normal;}



#he-webplugin-64884{

 display: inline;

}

#he-webplugin-64884 img{color: #1b888a;

	font: 15px/18px verdana; display: inline; }

.content-button #he-webplugin-64884 img{color: #fff !important;

	font: 15px/18px verdana; display: inline; }

.shoulder-subpage-f #he-webplugin-64884 img{

	color: #fff !important;

	display: block;

	font: 14px/18px verdana !important;

	padding: 3px 0 11px;

	text-align: center;

	text-decoration: none !important;

}



.gallery1-m {

  float: left;

  width: 100%;

}

.gallery-m, .gallery1 {

  border-radius: 5px;

  float: left;

  position: relative;

}

.gallery1 {

  margin: 15px 15px 0 20px;

  overflow: hidden;

}

.gallery1 p {

  float: left;

  margin: 10px 5px;

}

.gallery1 a {

  float: left;

}

table.gsc-search-box td {

  vertical-align: unset !important;

}

table.gsc-search-box td.gsc-input {

 

  padding-top: 5px;

}

table.gsc-search-box td.gsc-input {

  padding-top: 5px;

  position: relative;

  top: -5px !important;

}

#sun-pop {

  background: #fff none repeat scroll 0 0;

  border-radius: 5px;

  color: #000;

  display: none;

  left: 32%;

  margin: 0;

  overflow: hidden;

  padding: 5px;

  position: fixed;

  text-align: center;

  top: 32%;

  width: 395px;

  z-index: 9999;

}

.sun-div {

  background: #000 none repeat scroll 0 0;

  display: none;

  height: 100%;

  left: 0;

  opacity: 0.5;

  position: fixed;

  top: 0;

  width: 100%;

  z-index: 99;

}

.sun-button {

  color: #000;

  cursor: pointer;

  font: 700 18px/18px Arial,Helvetica,sans-serif;

  height: 20px;

  position: absolute;

  right: 2px;

  text-align: center;

  top: 5px;

  width: 20px;

  z-index: 101;

}

.sun-close {

  border-radius: 4px;

  bottom: -2px;

  color: #000;

  cursor: pointer;

  font: 400 15px/15px Arial,Helvetica,sans-serif;

  height: 25px;

  position: absolute;

  right: -10px;

  text-align: center;

  width: 70px;

  z-index: 101;

}

.newsletter p {

  color: #b01a1b;

  font: 20px/24px arial;

  padding: 2px;

}

.home-popup {

  width: 100%;

}





.shoulder-subpage-f{float:left;width:98%;}

.shoulder-subpage-f ul li{background:#47C84A none repeat scroll 0 0 !important;border-radius:10px;color:#fff;float:left;margin:0 14px 5px 0;padding-left:0 !important;width:274px;}

.shoulder-subpage-f ul li:hover{background:#426892 none repeat scroll 0 0 !important;}

.shoulder-subpage-f ul li a{color:#fff !important;display:block;font:14px/18px verdana !important;padding:3px 0 11px;text-align:center;text-decoration:none !important;}

ul.tabs, ul.rev{width:100%;float:left;}

ul.rev{list-style:none;padding:0;}

ul.tabs li, ul.rev li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:left;list-style:outside none disc !important;margin-left:2%;width:31%;}

ul.rev li{list-style:none !important;padding:0 !important;background:none !important;margin:0 0 10px 2%;}

ul.rev li{list-style:none !important;}

ul.patient-forms-page li a{background:rgba(0, 0, 0, 0) url("images/pdf-icon.png") no-repeat scroll 0 0;display:inline-block;margin-top:15px;padding:0 0 0 25px;}

ul.patient-forms-page li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;list-style:outside none none;padding:0 !important;}

.services-tabs ul li{color:#1B888A;padding:0px;margin:0px;background:none !important;height:220px;float:left;width:344px;}

.services-tabs ul li a{font:bold 19px/28px 'JosefinSansRegular';padding:0px;margin:0px;background:url(images/services-off-bg.png) no-repeat 0px 0px;color:#1B888A;line-height:156px;z-index:999;text-decoration:none;display:block;width:322px;padding-bottom:30px;border-bottom:1px solid #D5D5D5;}

.services-linehight a{line-height:24px !important;padding-bottom:79px !important;padding-top:49px !important;text-align:left !important;}

.services-linehight img{margin-top:-38px !important;}

.services-tabs img{float:left;margin:11px 19px 0px 8px;}

.services-tabs ul li a:hover{background:url(images/services-on-bg.png) no-repeat 0px 0px;}

header{float:left;position:fixed;width:100%;background:url("images/header-bg.jpg") center top repeat-x;z-index:999;opacity:0.9;padding:0 0 24px 0;}

.header{margin:auto;width:1200px;}

.header-left{float:left;width:24%;}



.stickyMenu {

  height: 112px;

  padding: 0 !important;

  position: fixed !important;

  top: 0;

  transition: all 0.4s linear 0s;

}

.stickyMenu header{width:100%;background:url("images/header-bg-sticky.jpg") center top repeat-x;}

.stickyMenu .header-left{width:18%;padding:12px 0 0;transition:0.4s all linear;}

.stickyMenu .header-right{transition:0.4s all linear;padding-top:3px;}

.stickyMenu nav {

  top: 57px;

}

.header-right {

  float: right;

  padding-top: 7px;

  position: relative;

  width: 70%;

}

.header-right1 {

  background: #2386b0 none repeat scroll 0 0;

  border-radius: 10px;

  box-shadow: 0 5px 0 #8EAFCB;

  display: inline-grid;

  float: left;

  margin: 0 10px 0 0;

  padding: 5px;

  transition: all 0.1s linear 0s;

  width: 155px;

text-align: center;

}

.header-right1:hover {

  background: #165995 none repeat scroll 0 0;

}





.header-right1 a {

  /*background: rgba(0, 0, 0, 0) url("images/mouse.png") no-repeat scroll 30px 5px;*/

  color: #fff;

  font: 14px/18px "LatoRegular";

  padding: 5px;

  text-transform: uppercase;

}





.header-right1 a span{color:#ff0;font:12px/18px 'LatoRegular'; display: block; float: right;   text-transform: initial;}

.header-right11 {

  background: #2386b0 none repeat scroll 0 0;

  border-radius: 10px;

  box-shadow: 0 5px 0 #8eafcb;

  display: inline-grid;

  float: left;

  padding: 5px;

  text-align: center;

  transition: all 0.1s linear 0s;

  width: 155px;

}

.header-right11:hover{background:#2d5786;}

.header-right11 a {

  /*background: rgba(0, 0, 0, 0) url("images/mouse.png") no-repeat scroll 8px 5px;*/

  color: #fff;

  font: 14px/18px "LatoRegular";

  padding: 5px;

  text-transform: uppercase;

}

.header-right11 a span {

  color: #ff0;

  display: block;

  float: right;

  font: 12px/18px "LatoRegular";

  text-transform: initial;

}

.header-right2 a:hover{color:#2d5786;}

.header-right3 a:hover{color:#2d5786;}

.header-right2 {

  float: right;

  width: 180px;

}

.header-right3m {

  float: right;

  margin: 0px 0 0;

  width: 187px;

}

.header-right2 a{background:url("images/addres-icon.png") 10px 7px no-repeat;color:#696969;text-transform:uppercase;display:block;font:14px/18px 'LatoRegular';padding:9px 9px 9px 30px;margin:0 0 0 0px;}

.header-right3 {

  float: right;

  width: 167px;

}

.header-right3 a{background:url("images/ph-icon.png") 10px 11px no-repeat;color:#696969;text-transform:uppercase;display:block;font:17px/18px 'LatoRegular';padding:9px 9px 9px 30px;}

.slicknav_menu{display:none;}

.search{background:url(images/search-bg.png) 0px 0px repeat-x;width:200px;position:relative;border-radius:18px;border:none;height:25px;padding-left:20px;}

.icon1{background:url(images/search-icon.png) right 0px no-repeat;position:absolute;bottom:5px;right:43px;width:19px;height:16px;border:none;}

nav{position:fixed;top:61px;z-index:999999;float:left;width:100%;transition:0.4s all linear;}

.menu-h {

  border-bottom: 1px solid #ccc;

  float: left;

  margin: 16px 0 0;

  width: auto;

}

.menu-h li{position:relative;float:left;}

.menu-h li a {

  color: #4c4c4c;

  display: block;

  font: 20px/18px "JosefinSansRegular";

  padding: 10px 8px;

}

.menu-h li li a{color:#fff;}

.menu-h li a:hover{background:#46c849;color:#fff;}

.menu-h li ul{background:#41bfc1;display:none;left:0;position:absolute;top:38px !important;width:220px !important;z-index:9999999;}

.menu-h li:hover>ul{display:block;top:38px;background:#41bfc1;width:200px;}

.menu-h li li:hover > ul{background:#41bfc1!important;left:100%;position:absolute;top:0 !important;width:229px !important;z-index:99999 !important;}

.menu-h li li{border-bottom:1px solid #027a5a;position:relative;z-index:1000;width:220px;color:#fff;}

.menu-h li li:hover{background:#f1ca6a;}

.menu-h li li a {

  background: url("images/menu-l.png") 10px 17px no-repeat;

  padding-left: 25px;

}

.menu-h li li a:hover{background:url("images/menu-li.png") 10px 17px no-repeat;color:#000;}

.menu-h li li li{text-align:left;width:229px;z-index:100000;}

.menu-h li li li:hover{background:#f1ca6a;}

.menu-h li li li a{display:block;}

#banner{float:left;position:relative;width:100%;}

.baner{margin:auto;position:relative;width:1200px;}

.right_quick_links{position:fixed;right:0px;border:5px 0;top:144px;border-top:5px solid #10386a;border-bottom:5px solid #10386a;background:#326593;width:87px;z-index:999999;}

.req_app a{background:url(images/sticky1.png) center top no-repeat;}

.gybmi a{background:url(images/sticky2.png) center top no-repeat;}

.dcr a{background:url(images/sticky3.png) center top no-repeat;}

.right_quick_links li{border-bottom:1px solid #000;padding:20px 0 9px 0;display:block;}

.right_quick_links li:hover{background:#39acba;}

.right_quick_links li:last-child{border-bottom:none;}

.right_quick_links a{display:block;margin:0 0 6px 0;}

.right_quick_links a span{font:14px/18px 'JosefinSansRegular';font-stretch:narrower;color:#fff;display:block;text-align:center;margin:0 0 6px 0;padding:27px 0 0 0;}

.baner-text{float:left;position:absolute;background:url(images/text-bg.png) center top no-repeat;width:300px;padding:20px;top:58px;left:42px;}

.baner-text p{color:#505050;display:block;text-transform:uppercase;font:bold 37px/38px 'JosefinSansRegular';}

.baner-text span{color:#074e8c;display:block;font:bold 21px/33px 'JosefinSansRegular';}

.baner-text a{background:#fff;color:#575757;font:14px/18px 'JosefinSansRegular';text-transform:uppercase;padding:8px;margin:14px 0 0 0;display:block;width:93px;}

.baner1{background:url(images/baner1.jpg) center top no-repeat;width:100%;float:left;}

.baner2{background:url(images/baner2.jpg) center top no-repeat;width:100%;float:left;}

.baner3{background:url(images/baner3.jpg) center top no-repeat;width:100%;float:left;}

.baner4{background:url(images/baner4.jpg) center top no-repeat;width:100%;float:left;}

.baner1, .baner2, .baner3, .baner4{padding:325px 0;}

#banner-s{float:left;position:relative;width:100%;top:133px;}

.baner-s{margin:auto;position:relative;width:1200px;}

.baner-text-s{float:left;position:absolute;width:300px;padding:20px;top:-68px;left:42px;}

.baner-text-s a{color:#505050;display:block;text-transform:uppercase;font:bold 30px/38px 'JosefinSansRegular';}

.form-title-container{border:1px solid #47C84A !important;}

.baner-text-s span{color:#074e8c;display:block;font:bold 20px/33px 'JosefinSansRegular';}

.baner1-s{background:url(images/baner1-s.jpg) center top no-repeat;width:100%;float:left;}

.baner2-s{background:url(images/baner2-s.jpg) center top no-repeat;width:100%;float:left;}

.baner3-s{background:url(images/baner3-s.jpg) center top no-repeat;width:100%;float:left;}

.baner4-s{background:url(images/baner4-s.jpg) center top no-repeat;width:100%;float:left;}

.baner1-s, .baner2-s, .baner3-s, .baner4-s{padding:84px 0;}

.rslides{position:relative;list-style:none;width:100%;padding:0;margin:0;}

.rslides > li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}

.rslides > li:first-child{position:relative;display:block;float:left;}

.rslides > img{display:block;height:auto;float:left;width:100%;border:0;}

.bullet{float:left;left:5%;margin:0;position:absolute;top:0%;z-index:9;}

.bullet li{float:left;list-style:outside none none;margin:0 2px;position:relative;top:568px;}

.bullet li a{color:#41bfc1;font-size:46px;}

.bullet li.rslides_here a{color:#cea85f;font-size:46px;}

.bullet2{float:left;left:5%;margin:0;position:absolute;top:0%;z-index:9;}

.bullet2 li{float:left;list-style:outside none none;margin:0 2px;position:relative;}

#slider3-pager{position:absolute;top:108px !important;}

.bullet2 li a{color:#41bfc1;font-size:46px;}

.bullet2 li.rslides_here a{color:#cea85f;font-size:46px;}

.nbs-flexisel-nav-left{background:#fff url("images/leftarow.jpg") no-repeat scroll 0 70px;cursor:pointer;height:227px;left:0;position:absolute;width:62px;z-index:100;}

.nbs-flexisel-nav-right{background:#fff url("images/rightarow.jpg") no-repeat scroll 0 70px;cursor:pointer;height:227px;position:absolute;right:0;width:62px;z-index:100;}

.nbs-flexisel-container{max-width:100%;position:relative;z-index:99;}

.nbs-flexisel-inner{margin:0 auto;overflow:hidden;width:100%;}

.nbs-flexisel-ul{list-style-type:none;margin:30px 0 0 0;padding:0;position:relative;text-align:center;width:9999px;}

.banner-bottom ul li{float:left;}

#banner-bottom-section{float:left;padding-bottom:30px;width:100%;}

.banner-bottom{margin:0 auto;text-align:center;width:1200px;}

.banner-bottom span{color:#4a4a4a;display:block;font:22px/20px 'JosefinSansRegular';padding:34px 0 3px 0;text-align:center;}

.banner-bottom a{display:block;padding:136px 3px 0 0;}

.banner-bottom a.mens{background:url(images/mens.jpg) center 0 no-repeat;}

.banner-bottom a.mens:hover{background:url(images/mens-h.jpg) center 0 no-repeat;}

.banner-bottom a.womens{background:url(images/womens.jpg) center 0 no-repeat;}

.banner-bottom a.womens:hover{background:url(images/womens-h.jpg) center 0 no-repeat;}

.banner-bottom a.childrens{background:url(images/childrens.jpg) center 0 no-repeat;}

.banner-bottom a.childrens:hover{background:url(images/childrens-h.jpg) center 0 no-repeat;}

.banner-bottom a.pregnancy{background:url(images/pregnancy.jpg) center 0 no-repeat;}

.banner-bottom a.pregnancy:hover{background:url(images/pregnancy-h.jpg) center 0 no-repeat;}

.banner-bottom a.ante{background:url(images/ante.jpg) center 0 no-repeat;}

.banner-bottom a.ante:hover{background:url(images/ante-h.jpg) center 0 no-repeat;}

.banner-bottom a.aged{background:url(images/aged.jpg) center 0 no-repeat;}

.banner-bottom a.aged:hover{background:url(images/aged-h.jpg) center 0 no-repeat;}

.banner-bottom a.travel{background:url(images/travel.jpg) center 0 no-repeat;}

.banner-bottom a.travel:hover{background:url(images/travel-h.jpg) center 0 no-repeat;}

.banner-bottom a.childrens-v{background:url(images/childrens-v.jpg) center 0 no-repeat;}

.banner-bottom a.childrens-v:hover{background:url(images/childrens-vh.jpg) center 0 no-repeat;}

.banner-bottom a.diet{background:url(images/diet.jpg) center 0 no-repeat;}

.banner-bottom a.diet:hover{background:url(images/diet-h.jpg) center 0 no-repeat;}

.banner-bottom a.skin{background:url(images/skin.jpg) center 0 no-repeat;}

.banner-bottom a.skin:hover{background:url(images/skin-h.jpg) center 0 no-repeat;}

.banner-bottom a.pathology{background:url(images/pathology.jpg) center 0 no-repeat;}

.banner-bottom a.pathology:hover{background:url(images/pathology-h.jpg) center 0 no-repeat;}

.banner-bottom a.psycology{background:url(images/psycology.jpg) center 0 no-repeat;}

.banner-bottom a.psycology:hover{background:url(images/psycology-h.jpg) center 0 no-repeat;}

.banner-bottom a.sexual{background:url(images/sexual.jpg) center 0 no-repeat;}

.banner-bottom a.sexual:hover{background:url(images/sexual-h.jpg) center 0 no-repeat;}

.banner-bottom a.emer{background:url(images/emer.jpg) center 0 no-repeat;}

.banner-bottom a.emer:hover{background:url(images/emer-h.jpg) center 0 no-repeat;}

#meet {

  background: url(images/team-bg.jpg) 0 0 repeat-x;

  float: left;

  width: 100%;

  /* height: 586px; */

  padding: 15px 0;

}

.meet{margin:0 auto;text-align:center;width:1200px;}

.meet a{color:#4a4a4a;display:block;font:bold 30px/20px 'JosefinSansRegular';padding:50px 0 25px 22px;text-align:left;}

.meetleft{float:left;width:722px;position:relative;}

.photo-gallary-left1 {

  float: left;

  height: 386px;

  margin: 0 3px 0 65px;

  position: relative;

  width: 235px;

}

.photo-gallary-left1 a{color:#4a4a4a;display:block;font:bold 20px/20px 'JosefinSansRegular';padding:10px 0 10px 14px;}

.photo-gallary-left1 ul{margin:0 0 0 22px;}

.photo-gallary-left1 li {

  color: #66c856;

  list-style-type: disc;

  float: none !important;

}

.photo-gallary-left1 li span{color:#434343;display:block;padding:2px 0;font:14px/20px 'SegoeUI';text-align:left;}

.photo-gallary-left1 a.view{color:#074e8c;border:1px solid #074e8c;display:block;font:11px/20px 'SegoeUI';text-transform:uppercase;padding:4px;text-align:center;width:78px;position:absolute;top:339px;}

.meetleft .nbs-flexisel-nav-left{background:url("images/rightarow1.jpg") no-repeat scroll 0 41px;float:right;height:109px;padding:36px 0;position:absolute;top:74px !important;width:42px;color:transparent;left:699px;z-index:99;}

.meetleft .nbs-flexisel-nav-right{background:url("images/leftarow1.jpg") no-repeat scroll 0px 41px;float:left;height:101px;left:0px;padding:36px 0;color:transparent;position:absolute;top:69px !important;width:28px;z-index:99;}

.meetleft .nbs-flexisel-container{max-width:100%;position:relative;z-index:99;}

.meetleft .nbs-flexisel-inner{margin:0 auto;overflow:hidden;width:100%;}

.meetleft .nbs-flexisel-ul{list-style-type:none;margin:30px 0 0 10px;padding:0;position:relative;text-align:center;width:9999px;}

.meetleft ul li{float:left;}

.meetright {

  float: none;

  /* width: 100%; */

  /* position: relative; */

  background: #41bfc1;

  /* top: 0px; */

  display: inline-block;

  width: 25%;

  min-height: 320px;

}

.meetright ul li:last-child {

  border: none;

}

.meet-our-team {

  display: inline-block;

  width: 70%;

  vertical-align: top;

  padding: 32px 10px;

  border: 1px solid #ccc;

  min-height: 254px;

}

#slider5 li > div {

  display: inline-block;

  vertical-align: top;

}

.sec-img {

  width: 25%;

}

.sec-doc-content {

  width: 70%;

  margin-left: 15px;

  text-align: left;

}

.sec-doc-content h3, .sec-doc-content h4, .sec-doc-content p {

  margin-bottom: 15px;

}

.meet-our-team a {

  padding: 0;

  display: inline-block;

}

.meet a.read-more-home {

  font-size: 20px;

  background: #41BFC1;

  padding: 5px;

  color: #fff;

  float: right;

}

.meetright a{color:#fff;display:block;text-transform:uppercase;font:bold 26px/20px 'JosefinSansRegular';padding:15px;}

.meetright ul li{border-bottom:1px solid #63e1e3;}

.meetright ul li span{background:url("images/list-dot.png") 35px 25px no-repeat;color:#fff;text-align:left;padding:12px 0 20px 65px;display:block;text-transform:none;font:18px/20px 'SegoeUI';}

.meetright ul li:hover{background:#feecbf;}

.meetright ul li span:hover{background:url("images/list-li.png") 0 25px no-repeat;color:#000;}

#about {

  float: left;

  width: 100%;

  border-top: 1px solid #ccc;

}

.about{margin:0 auto;width:1200px;padding:0 0 46px 0;}

.about a{color:#4a4a4a;display:block;text-transform:uppercase;font:bold 30px/20px 'JosefinSansRegular';padding:50px 0 0px 0px;text-align:center;}

.about p{color:#4a4a4a;display:block;font:16px/20px 'SegoeUI';padding:20px 0 0px 0px;text-align:center;}

.about p a{color:#074e8c;display:inline;text-transform:none;font:16px/20px 'SegoeUI';}

#patient{background:url("images/patientresorce-bg.jpg") center top no-repeat;float:left;width:100%;}

.patient{margin:0 auto;width:1200px;}

.patient-left{float:left;width:598px;}

.patient-left a{color:#fff;display:block;text-transform:uppercase;padding:112px 0 62px 0;font:bold 30px/20px 'JosefinSansRegular';}

.patient-left1{border:1px solid #93dbe2;float:left;width:auto;margin:40px 0;}

.patient-left1 li{float:left;width:185px;}

.patient-left1 li a{color:#474747;display:block;font:18px/20px 'SegoeUI';text-transform:none;padding:30px 0 30px 9px;}

.patient-left1 li.fv{background:#fff;}

.patient-left1 li.fv a span{background:url("images/fv.png") 0 0 no-repeat;padding:0 0 15px 30px;}

.patient-left1 li.fv:hover{background:#ebc662;}

.patient-left1 li.fv a:hover span{background:url("images/fv-h.png") 0 0 no-repeat;}

.patient-left1 li.pf{background:none;}

.patient-left1 li.pf a span{background:url("images/pf.png") 0 0 no-repeat;padding:0 0 15px 30px;}

.patient-left1 li.pf:hover{background:#2d5886;}

.patient-left1 li.pf a:hover span{color:#fff;}

.patient-left1 li.ev{background:none;}

.patient-left1 li.ev a span{background:url("images/ev.png") 0 0 no-repeat;padding:0 0 15px 36px;}

.patient-left1 li.ev:hover{background:#2d5886;}

.patient-left1 li.ev a:hover span{color:#fff;}

.patient-left1 li.appoint{background:#fff;}

.patient-left1 li.appoint a span{background:url("images/appoint.png") 0 0 no-repeat;padding:0 0 15px 33px;}

.patient-left1 li.appoint:hover{background:#ebc662;}

.patient-left1 li.appoint a:hover span{background:url("images/appoint-h.png") 0 0 no-repeat;}

.patient-right{float:left;width:500px;margin:0 0 0 100px;}

.patient-right a{color:#fff;display:block;text-transform:uppercase;padding:83px 0 62px 0;font:bold 30px/35px 'JosefinSansRegular';}

.patient-right1{float:left;width:400px;}

.patient-right1 li{float:left;width:362px;}

.patient-right1 li a{display:block;text-transform:none;padding:13px 0 13px 14px;}

.patient-right1 li.first{background:#79be4b;}

.patient-right1 li.first a span{background:url("images/plus-w.png") 0 6px no-repeat;color:#fff;display:block;font:18px/20px 'SegoeUI';padding:0 0 0 22px;}

.patient-right1 li.first:hover{background:#49aea2;}

.patient-right1 li.second{background:#fff;margin:0 0 0 16px;}

.patient-right1 li.second a span{background:url("images/plus-b.png") 0 6px no-repeat;color:#000;display:block;font:18px/20px 'SegoeUI';padding:0 0 0 22px;}

.patient-right1 li.second:hover{background:#526b7d;}

.patient-right1 li.second:hover span{color:#fff;}

#map{background:url("images/map-bg.jpg") center top no-repeat;float:left;width:100%;height:363px;}

.map{margin:0 auto;width:1200px;}

.map-m{background:#fff;width:500px;float:none;margin:auto;border:1px solid #ccc;padding:10px;height:145px;position:relative;top:100px;}

.map-left{float:left;width:50%;}

.map-right{margin:15px 0 0 10px;float:left;width:40%;}

.map-right a{color:#074e8c;display:block;padding:5px 0;font:bold 16px/20px 'SegoeUI';}

.map-right p{background:url("images/point.jpg") 0 0 no-repeat;color:#646464;display:block;font:15px/20px 'SegoeUI';padding:0 0 0 39px;}

.map-right p a{color:#074e8c;display:block;padding:2px 0 0 0;font:14px/20px 'SegoeUI';}

#logo{float:left;width:100%;}

.logo{margin:0 auto;width:1200px;}

.logo img{display:block;padding:30px 40px;float:left;}

#footer{float:left;height:369px;width:100%;background:url("images/footer-bg.jpg") center top no-repeat;}

.footer{margin:0 auto;width:1200px;padding:70px 0 0 0;}

.footer-left{float:left;width:20%;margin:0 20px 0 0;}

.footer-left a{color:#fff;display:block;padding:0px 0 27px 0;font:bold 20px/25px 'JosefinSansRegular';}

.footer-left li a{color:#fff;display:block;float:none;padding:0px 0 14px 0;font:15px/20px 'LatoRegular';}

.footer-left1{float:left;width:20%;margin:0 20px 0 0;}

.footer-left1 a{color:#fff;display:block;padding:0px 0 27px 0;font:bold 20px/25px 'JosefinSansRegular';}

.footer-left1 li{float:left;}

.footer-left1 li a{display:block;height:43px;width:36px;}

.footer-left1 li a.fb{background:rgba(0, 0, 0, 0) url("images/fb.png") no-repeat scroll 0 0;}

.footer-left1 li a.gplus{background:rgba(0, 0, 0, 0) url("images/gplus.png") no-repeat scroll 0 0;}

.footer-left1 li a.utube{background:rgba(0, 0, 0, 0) url("images/utube.png") no-repeat scroll 0 0;}

.footer-left1 li a.twiter{background:rgba(0, 0, 0, 0) url("images/twiter.png") no-repeat scroll 0 0;}

.footer-left1 li a.linked{background:rgba(0, 0, 0, 0) url("images/linked.png") no-repeat scroll 0 0;}

.footer-left1 li a.doctr{background:rgba(0, 0, 0, 0) url("images/doctr.png") no-repeat scroll 0 0;}

.footer-left2{float:left;margin:15px 0 0 0;width:100%;}

.footer-left2 a {

	padding: 13px 0 0 0;

}

.footer-right{float:left;width:20%;position:relative;margin:0 20px 0 64px;}

.footer-right a{color:#fff;display:block;padding:0px 0 27px 0;font:bold 20px/25px 'JosefinSansRegular';}

.footer-right li a{color:#fff;display:block;float:none;padding:0px 0 14px 0;font:15px/20px 'LatoRegular';}

.footer-right1{float:left;width:24%;margin:0 20px 0 0;}

.footer-right1 li a{color:#fff;display:block;float:left;padding:0px 3px 2px 0;font:15px/20px 'LatoRegular';}

.footer-right1 span{clear:both;float:none;color:#fff;}

.footer-right1 span {color:#fff;display:block;margin: 106px 0 52px 0;font:15px/20px 'LatoRegular';}

.footer-right2{float:left;width:100%;}

#doccontainer{display:table;width:100%;}

.docrow{position:relative;float:left;margin:5px auto;display:table-row;width:80%;}

.docleft, .docright{border:2px solid #59CE5C;padding:8px;display:table-cell;width:96%;float:left;}

.docleft img, .docright img{border:2px solid #59CE5C;margin-right:10px;float:left;}

.docleft:hover img, .docright:hover img{border:2px solid #1B888A;}

.docleft:hover, .docright:hover{border:2px solid #1B888A;}





.staff-row{ width: 100%; float: left;}

.staff-row1 {

  border: 1px solid #ccc;

  border-radius: 10px;

  float: left;

  margin: 10px 10px 22px 0;

  width: 40%;

}

.staff-row1 h2 {

  color: #2d6aa0;

  font: bold 22px/28px "JosefinSansRegular";

  margin: 12px 0 0 15px !important;}

.staff-row1 p {

  color: #54c653;

  font: 17px/20px verdana;

 margin: 5px 0 11px 15px !important;

}

.staff-row2 h2 {

  color: #2d6aa0;

  font: bold 22px/28px "JosefinSansRegular";

  margin: 12px 0 0 15px;;

}

.staff-row1 p {

  color: #54c653;

  font: 17px/20px verdana;

  margin: 5px 0 11px 15px !important;

}

.staff-row2{ width: 40%; float: left; margin: 10px 0px 0 10px; border: 1px solid #ccc; border-radius: 10px;}

.desktopOnly{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;display:inline;margin:0 !important;padding:0;}

.mobilesOnly{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;display:none !important;padding:0;}

p.hr{height:10px;background:url(images/hr.gif) repeat-x left center;}

.make-booking{width:189px;border-radius:20px;background:#47C84A;font:normal 14px/42px 'JosefinSansRegular';color:#fff;text-align:center;}

.make-booking a{display:block;color:#fff !important;text-decoration:none !important;padding:9px;text-align:center;margin:0 0 6px 0;}

.dr-table{float:right;margin:0px 0px 0px 15px;padding:5px;border:1px solid #b380b6;width:210px;text-align:center;}

.dr-table img{margin:5px 0px 0px 0px;}

.dr-table .textMainBold{font:bold 15px/20px 'JosefinSansRegular';}

.textMainBold{color:#54C653;font:17px/20px verdana;margin:0;padding:0;text-align:left;}

#content{float:left;width:100%;overflow:hidden;margin:134px 0 0 0;position:relative;}

.content{margin:auto;width:1200px;}

.inner-content{float:left;margin:15px 0 0;width:100%;}

.content-left{color:#000;float:left;font:15px/18px verdana;padding:1px 10px 34px 0px;position:relative;width:890px;}

.content-left a{color:#1b888a;font:15px/18px verdana;}

.content-left a.accordion-section-title{color:#fff;font:15px/18px verdana;}

.content-left a:hover{color:#2d6aa0;}

.content-left a.accordion-section-title:hover{color:#fff;}

.content-left ul li{background:rgba(0, 0, 0, 0) url("images/bullet-tm.gif") no-repeat scroll 15px 11px;list-style:outside none none;padding:6px 0 0 30px;}

.content-left ul{margin:0 0 10px;}

.content-left p{line-height:21px;margin-bottom:14px;}

.content-left h1{color:#1b888a;font:bold 26px/28px 'JosefinSansRegular';margin:30px 0;clear:both;}

.content-left h2{color:#2d6aa0;font:bold 22px/28px 'JosefinSansRegular';margin:12px 0;}

.content-left h3{color:#4AC948;font:bold 20px/28px 'JosefinSansRegular';margin:9px 0;}

.bread-crumbs{width:100%;float:left;margin:10px 0 12px 0;}

.bread-crumbs span a{color:#1b888a !important;font:16px/18px verdana;}

.bread-crumbs span{color:#000;font:16px/18px verdana;}

aside{width:285px;float:left;padding:15px 0 0 0;}

.services{float:left;width:275px;border:2px solid #1b888a;}

.services a{padding:20px;background:#1b888a;font:30px/22px 'JosefinSansRegular';display:block;color:#fff;}

.services ul{background:#41bfc1;}

.services ul li{border-bottom:1px solid #1b888a;}

.services ul li a{padding:10px 0 10px 30px;background:url("images/serli.png") 20px 15px no-repeat;font:18px/18px 'JosefinSansRegular';display:block;color:#fff;}

.services ul li:hover{background:#2d6aa0;}

.services ul li a:hover{background:url("images/serli-h.png") 20px 15px no-repeat;}

.meet-s{float:left;width:275px;border:2px solid #3971a3;margin:5px 0 0 0;background:url(images/team-bg.jpg) 0 0 repeat-x;position:relative;height:436px;}

.meet-s a{color:#4a4a4a;display:block;font:bold 30px/20px 'JosefinSansRegular';padding:40px 0 25px 22px;text-align:left;}

.meet-s1{float:left;width:100%;position:relative;}

.meet-s1 img{margin:auto;float:none;display:block;}

.meet-s1 a {

  color: #4a4a4a;

  display: block;

  font: bold 20px/20px "JosefinSansRegular";

  padding: 10px 0 10px 2px;

  text-align: center;

}

.meet-s1 ul {

	margin: -5px 0 0 55px;

}

.meet-s1 li{color:#66c856;list-style-type:disc;}

.meet-s1 li span{color:#434343;display:block;padding:2px 0;font:14px/20px 'SegoeUI';text-align:left;}

.meet-s1 a.view {

	background: #fff none repeat scroll 0 0;

	border: 1px solid #074e8c;

	color: #074e8c;

	display: block;

	font: 11px/20px "SegoeUI";

	left: 55px;

	padding: 4px;

	position: absolute;

	text-align: center;

	text-transform: uppercase;

	top: 313px;

	width: 78px;

}

.callbacks4_nav.callbacks42_nav.prev{background:url("images/left-logo-arrow.jpg") no-repeat scroll 0 70px;cursor:pointer;height:227px;left:3px;position:absolute;width:62px;z-index:100;color:transparent;}

.callbacks4_nav.callbacks42_nav.next{background:url("images/right-logo-arrow.jpg") no-repeat scroll 0 70px;cursor:pointer;color:transparent;height:227px;position:absolute;right:-67px;width:62px;z-index:100;}

.why{float:left;width:279px;margin:5px 0 0 0;}

.why a{padding:20px;background:#1b888a;font:bold 26px/22px 'JosefinSansRegular';display:block;color:#000;text-transform:uppercase;}

.why a:hover{background:#47c84a;color:#fff;}

.patientresource{float:left;width:275px;border:2px solid #1b888a;margin:5px 0 0 0;}

.patientresource a{padding:14px 3px;background:#1b888a;font:26px/28px 'JosefinSansRegular';display:block;color:#fff;text-transform:uppercase;text-align:center;}

.patientresource ul{background:#00a8b3;}

.patientresource ul li{border-bottom:1px solid #fff;}

.patientresource ul li:hover{background:#47c84a;}

.patientresource ul li a{padding:15px 0 15px 49px;background:url("images/serli.png") 20px 15px no-repeat;font:18px/18px 'SegoeUI';display:block;color:#fff;text-align:left;}

.patientresource ul li:last-child{border-bottom:none;}

.patientresource ul li a.fv{background:url("images/fv.png") 13px 9px no-repeat;}

.patientresource ul li a.fv:hover{background:url("images/pf-g.png") 13px 9px no-repeat;}

.patientresource ul li a.pf{background:url("images/pf.png") 13px 9px no-repeat;}

.patientresource ul li a.appoint{background:url("images/appoint-w.png") 13px 9px no-repeat;}

.patientresource ul li a.ev{background:url("images/ev.png") 13px 9px no-repeat;}

.imp{float:left;width:279px;margin:5px 0 0 0;}

.imp a{padding:7px 0 4px 71px;background:url("images/imprtant.jpg") center top no-repeat;font:bold 18px/22px 'JosefinSansRegular';display:block;color:#000;text-transform:uppercase;}

.imp a span{font:14px/31px 'JosefinSansRegular';}

.imp a:hover{background:url("images/imprtant-h.jpg") center top no-repeat;color:#fff;}

.map-s{float:left;border:1px solid #333;padding:8px;width:262px;margin:5px 0 45px 0;}

.map-s a img{margin:auto;float:none;border:1px solid #333;display:block;}

.map-s1{margin:15px 0 0 10px;float:left;width:100%;}

.map-s1 a{color:#074e8c;display:block;padding:5px 0;font:bold 16px/20px 'SegoeUI';}

.map-s1 p{background:url("images/point.jpg") 0 0 no-repeat;color:#646464;display:block;font:15px/20px 'SegoeUI';padding:0 0 0 39px;}

.map-s1 p a{color:#074e8c;display:block;padding:2px 0 0 0;font:14px/20px 'SegoeUI';}

span.doctorname{margin:-42px 0 0 0;font:bold 21px/31px 'JosefinSansRegular';display:block;color:#4a4a4a;text-align:center;}

.sevcice{width:100%;float:left;margin:0 0 50px 0;position:relative;}

.sevcice ul{width:100%;float:left;}

.sevcice li{padding:15px 0 15px 5px !important;width:49%;display:block;float:left;}

.sevcice a{background:#1b888a;display:block;padding:20px 0 16px 11px;color:#fff;}

.sevcice li a{display:block;padding:6px 0 0px 26px;color:#000;font:18px/25px 'JosefinSansRegular';float:left;background:url("images/service-arw.png") 10px 15px no-repeat !important;}

.sevcice li.main{background:#f1f7ff !important;}

.sevcice li.main2{background:#e7f0fd;}

.sevcice a span{font:25px/31px 'JosefinSansRegular';display:block;color:#fff;padding:5px 0 83px 10px;position:absolute;top:-40px;display:block;}

.sevcice a span.familygp{background:url("images/familygp.png") 10px 10px no-repeat;padding:42px 25px 56px 129px;}

.sevcice a span.womenshelth{background:url("images/womenshelth.png") 10px 10px no-repeat;padding:42px 25px 56px 129px;}

.sevcice a span.allied{background:url("images/allied.png") 10px 10px no-repeat;padding:42px 25px 56px 129px;}

.sevcice a span.cosmetic{background:url("images/cosmetic.png") 10px 10px no-repeat;padding:42px 25px 56px 129px;}

.sevcice li.main1{background:#e7f0fd;}

.pdf a img {

  vertical-align: top;

  margin-right: 4px;

}

.pt-sur a {

  display: inline-block;

  background: #2AA9B2;

  padding: 10px;

  color: #fff;

}
.app-txt {
	float: left;
	text-align: center;
	width: 250px;
	font-size: 16px;
	line-height: 22px;
	margin-left:20px;
}
@media screen and (max-width:1025px){.header, .baner, .banner-bottom, .meet, .about, .patient, .map, .logo, .footer, .baner-s, .content{width:100%;}

.logo img{padding:30px 21px;}

.content-left{padding:1px 10px 34px 9px;position:relative;width:720px;}

#content{overflow:hidden;}

.header-left{padding:22px 0 0 7px;  width: 24%; }

.header-right {

  width: 68%;

}

.menu-h {

  margin: 10px 0 0;

  width: auto;

}

.nbs-flexisel-nav-left{width:53px;}

.patient-left{float:left;width:532px;margin:0 0 0 20px;}

.patient-right{float:left;width:466px;margin:0 0 0 3px;}

.logo a{padding:30px 21px;}

.footer-left{margin:0 20px 0 9px;}

.footer-left1{width:23%;margin:0 9px 0 0;}

.footer-right{width:20%;margin:0 20px 0 44px;}

.menu-h li a {padding: 10px 18px;}

.menu-h li li a {padding: 10px 0 10px 29px;}

}

@media screen and (max-width:1023px){

.header-right3m {float: left !important;padding: 14px 0 !important;width: 378px !important;}

.stickyMenu {

  background: #ecf3f9 none repeat scroll 0 0;

  height: 171px;

}

header {

  background: #ecf3f9 none repeat scroll 0 0;

  margin: 0 0 -131px;

  opacity: 1;

  padding: 0 0 20px;

  position: relative !important;

  z-index: 999999999;

}

.stickyMenu{position: relative !important;}

.header-right3m {

  clear: both;

  float: none;

  margin: auto;

  padding: 14px 0 0;

  width: 187px;

}

nav,.stickyMenu nav {

  clear: both;

  position: inherit;

  top: 0;

}

.stickyMenu .header-left {



  width: 24%;

}

.staff-row1 {



  width: 300px;

}

.sevcice li{width:99%;}

.search{background:url(images/search-bg.png) 0px 0px repeat-x;width:70%;}

.menu-h li a {

  padding: 10px 8px; font: 18px/18px "JosefinSansRegular";

}

.content-left{width:464px;}

.header-right2 a {

  background: rgba(0, 0, 0, 0) url("images/addres-icon.png") no-repeat scroll 10px 2px;

  margin: 0;

  padding: 0 9px 9px 30px;

}

.header-right3 a{background:url("images/ph-icon.png") 10px 2px no-repeat;padding:0px 9px 9px 30px;}

.header-right3{width:198px;}

#meet{background:#dae8fc;float:left;width:100%;height:auto;}

/*.meetright {

  width: 25%;

}*/

#patient{background:#22acb6;}

.patient-left{background:#22acb6;float:none;width:532px;margin:auto;}

.patient-right{float:none;width:466px;margin:auto;clear:both;}

.patient-left a{padding:22px 0 34px 0;font:bold 30px/20px 'JosefinSansRegular';}

.patient-right a{padding:3px 0 22px 0;font:bold 30px/35px 'JosefinSansRegular';}

.patient-right1{margin:0 0 20px 0;}

.patient-left1{margin:0 0 33px 0;}

.logo a{padding:30px 75px;}

.footer-left{margin:0 0px 0 9px;}

.footer-left1{width:29%;margin:0 9px 0 0;}

.footer-right{width:21%;margin:0 6px 0 0px;}

.footer-right1{float:left;width:26%;margin:0 0px 0 0;}

.meetright ul li span {

   background: none; 

   text-align: center;

   padding: 10px;

   font: 18px/20px 'SegoeUI';

}

.meetright {

  width: 250px;

  min-height: 250px;

  margin-left: 15px;

}

.meetright a {

  font: bold 21px/28px 'JosefinSansRegular';

  padding: 5px;

  text-align: center;

}

.meet-our-team {

  width: 60%;

}

}







@media screen and (max-width:767px){

.meet-our-team {

  width: 90%;

  padding: 15px;

  min-height: auto;

  margin-bottom: 20px;

}

.sec-img {

  width: 150px;

}

.header-right1 {



  margin: 0 10px 15px 0;



}

nav {

  clear: both;

}

.header-left {



  width: 30%;

}

.stickyMenu {

  background: #ecf3f9 none repeat scroll 0 0;

  height: 152px;

}

.content-left{width:336px;}

.header-right{width:68%;padding-top:8px;}

.header-right2{padding:5px 0 0 0;}

.header-right3{width:198px;padding:5px 0 0 0;}

.menu-h li a {

  font: 16px/18px "JosefinSansRegular";

  padding: 6px 4px;

}



.baner1, .baner2, .baner3, .baner4{padding:100px 0;background-size:100%;}

.baner-text{top:-41px;left:101px;}

.bullet li{top:152px;}

.photo-gallary-left1{height:386px;}

.photo-gallary-left1 li{float:none !important;}

.meetleft{width:639px;}

.logo a{padding:30px 40px;}

#footer{height:auto;background:#1e9a9c;}

.footer-right1{width:57%;}

.footer-right{width:38%;margin:0 6px 0 20px;}

.footer-left1{width:40%;margin:0 9px 0 0;}

.footer-left{width:28%;margin:0 20px 0 32px;}

header{margin:0 0 -48px}

.bullet{left:1%}

.bullet li {

  top: 145px;

}

}

@media screen and (max-width:639px){

.sec-img {

  width: auto;

}

.sec-doc-content {

  width: auto;

  margin-left: 0;

  text-align: center;

}

.meetright {

  margin-left: 0;

}

.sec-doc-content h3, .sec-doc-content h4, .sec-doc-content p {

  margin-bottom: 0;

  margin: 10px 0;

}

.sec-doc-content p {

  text-align: justify;

}

.meet a.read-more-home {

  float: none;

}

.header-right11 {

	background: #2386b0 none repeat scroll 0 0;

	border-radius: 10px;

	box-shadow: 0 5px 0 #8eafcb;

	display: block;

	float: none;

	padding: 5px;

	text-align: center;

	transition: all 0.1s linear 0s;

	width: 155px;

	margin: auto;

}

#content {float: left;margin: 0px 0 0;overflow: hidden;position: relative;width: 100%;}

.header-right {background: transparent;}

header {position: relative;}

.header-right1 a span {margin: 0 0 10px 0;}

header {padding: 0 0 0px;}

#sun-pop {left: 6%;width: 80%;}

.footer-right1{padding:30px 0 0 0;}

aside{padding:20px 0 0 0;clear:both;}

.meetleft .nbs-flexisel-nav-left{left:458px;z-index:99;}

#logo{overflow:hidden;}

.stickyMenu .header-left{width:70%;}

.mobilesOnly{display:block !important;padding:0;}

.desktopOnly{display:none;padding:0;}

#banner-s{top:0px;height:204px;}

.footer-middle-top{background:#808080 none repeat scroll 0 0;border-bottom:1px solid #fff;float:left;padding:0 0;position:relative;top:-7px;width:100%;}

.content-left{width:459px;margin:auto;float:none;}

aside{width:285px;float:none;margin:auto;}

.bullet2{display:none;}

.footer-middle-top li{float:left;}

.footer-middle-top li a.fb{background:rgba(0, 0, 0, 0) url("images/fb.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a.twiter{background:rgba(0, 0, 0, 0) url("images/twiter.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a.gplus{background:rgba(0, 0, 0, 0) url("images/gplus.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a.utube{background:rgba(0, 0, 0, 0) url("images/utube.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a.linked{background:rgba(0, 0, 0, 0) url("images/linked.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a.portal{background:rgba(0, 0, 0, 0) url("images/portal.jpg") no-repeat scroll 18px 10px;}

.footer-middle-top li a{border-right:1px solid #898989;display:block;height:35px;padding:0 10px;width:27px;}

.right_quick_links{display:none;}

.menu-h{display:none;}

.header-left{float:none;padding:18px 0 0;width:61%;margin:auto;}

#banner{float:left;position:relative;width:100%;top:131px;}

.header-right{background:none;width:89%;padding-top:8px;margin: 13px 0px;}

.header-right2{width:198px; float: none;margin: auto;}

.header-right2 a{padding:0px 9px 9px 30px;margin:0 0 0 2px;}

.header-right3 {float: none;margin: auto;padding: 5px 0 0;width: 195px;}

#banner{float:left;position:relative;width:100%;top:182px;}

.baner1, .baner2, .baner3, .baner4{padding:100px 0;background-size:100%;}

.baner1{background:url(images/baner1-i.jpg) center top no-repeat;}

.baner2{background:url(images/baner2-i.jpg) center top no-repeat;}

.baner3{background:url(images/baner3-i.jpg) center top no-repeat;}

.baner4{background:url(images/baner4-i.jpg) center top no-repeat;}

#banner {height: 166px;top: 0px;}

.bullet{display:none;}

.baner-text{top:-82px;left:40px;width:180px;padding:10px;}

.baner-text p{font:bold 21px/38px 'JosefinSansRegular';}

.meetleft{width:100%;}

.patient-left{width:87%;margin:auto;}

.patient-right{width:95%;}

.map-m{width:94%;}

.footer-left{width:35%;margin:auto;clear:both;float:none;}

.footer-left1{width:60%;margin:auto;clear:both;float:none;}

.footer-right{width:58%;margin:auto;float:none;clear:both;}

.footer-right1{width:74%;float:none;margin:auto;}

.footer-right1 span a{padding:16px 0 12px 0;}

.footer{padding:30px 0 0 0;}

.photo-gallary-left1 {float: left;height: 386px;margin: 0 3px 0 101px;position: relative;width: 236px;}

.stickyMenu {height: 242px;}

header{margin:0}
.app-txt {
	float: none;
	margin: 0 auto;
	margin-top:20px;
}
}

@media screen and (max-width:479px){

.header-right3 {

  padding: 5px 0 0;

  width: 197px;

}

.photo-gallary-left1 {

  margin: 0 3px 0 -30px;

  width: 242px;

}

.photo-gallary-left1 ul {

  margin: 0 0 0 -12px;

}

#banner-s {

  height: 227px;

  top: 0;

}

.content-left{width:348px;margin:auto;float:none;}

.baner-text-s{top:-38px;left:4px;width:272px;}

.baner-text-s p{color:#fff;}

.content-left{width:308px;}



.header-right{width:auto;padding-top:8px;}

.banner-bottom ul li{float:left;width:240px !important;}

.meetleft ul li{float:left;margin:0 25px !important;}

.photo-gallary-left1 a{font:bold 18px/20px 'JosefinSansRegular';}

.meetleft .nbs-flexisel-nav-left{left:335px;}

.meetright{width:99%;}

.patient-left1 li{width:100%;}

.patient-left1{width:100%;}

.patient-left a{font:bold 26px/20px 'JosefinSansRegular';}

.patient-right1{width:100%;}

.patient-right1 li{width:100%;}

.map-left{float:none;width:68%;margin:auto;}

.map-right{margin:auto;float:none;width:96%;}

.map-m{width:92%;height:auto;}

.footer-left{width:82%;}

.footer-left1{width:87%;}

.footer-right{width:77%;}

.footer-right1{width:88%;}

#patient{overflow:hidden;}



}

@media screen and (max-width:400px){

.header-right1 {

  margin: 0px 10px 15px 30px;

}

}



@media screen and (max-width:359px){.banner-bottom ul li{float:left;width:215px !important;}

.meetleft .nbs-flexisel-nav-left{left:297px;}

.header-right1 {margin: 0 10px 15px 25%;}

.header-right11 {margin: auto;}

}